#background {
  width: 100%; 
  height: 100%; 
  position: absolute; 
  z-index: -1; 
  top: 0; 
  left:0;
}

#main {
  background: url(images/gallery.png) no-repeat 10px 10px;
  border: 1px solid #069;
  font: normal 16px/1.6em Arial, Helvetica, sans-serif;
  width: 640px;
  height: 510px;
  left: 50%;
  top: 50%;
  margin: -255px 0 0 -320px;
  position: fixed;
  z-index: 10;
}

#content { font-size: 0.8em; padding: 10px; }

h1 { 
  color: #069;
  font-size: 3em;
  font-weight: normal;
  line-height: 1.1em;
  margin: 5px 0 0 0;
  padding: 0; 
  text-align: right;
}

h2 { 
  color: #000;
  font-size: 16px;
  font-weight: normal;
  line-height: 1.1em;
  margin-top: 0;
  padding: 0; 
  text-align: right;
}

.text {
  padding: 10px 0 0 100px; 
  *padding: 5px 0 0 100px;
  margin: 0; 
}

#gallery {
  height: 340px;
  margin: 16px auto 0 auto; 
  width: 550px; 
}

.gallery_content {
  background: #069;
  display: none;
  height: 480px;
  position: absolute;
  top: 0;
  left: 0;
  text-align: right;
  z-index: 1002;
  width: 640px;
}

.gallery_content img {
  margin: 3px 0 0 0;
  *margin: 4px 0 0 0;
  padding: 0;
}

.gallery_content a {
  font-weight: bold;
  margin: 0 5px 0 0;
  text-decoration: none;
}

img { border: 0; vertical-align: middle; }

.button:hover, .thumb img:hover { 
  opacity:.60; 
  filter: alpha(opacity=60); 
  -moz-opacity: 0.60; 
}

.thumb img:hover { 
  background: url(images/zoom.gif) no-repeat 0% 0%;
}

.overlay {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1001;
  -moz-opacity: 0.8;
  opacity: .80;
  filter: alpha(opacity=80);
}

.thumb img {
  border: 1px solid #069;
  float: left;
  height: 75px;
  margin: 0 4px 8px 4px;
  width: 100px;
}

.thumb img:hover {
  border: 1px solid #fff;
}

#copyright {
  background-color: #069;
  color: #fff;
  font-size: 0.8em;
  height: 26px;
  margin-top: -5px;
  position: relative;
  text-align: center;
}

#copyright a, #copyright a:link {
  color: #fada8c;
  padding: 0 4px;
}

#copyright a:hover {
  background-color: #d5dbe9;
  color: #069;
  padding: 0 4px;
  text-decoration: none;
}